/********** Template CSS **********/
:root {
  --primary: #4fc46c;
  --secondary: #f6f6f6;
  --light: #ffffff;
  --dark: #152440;
  --magenta: #e41280;
}

h1,
h2,
.font-weight-bold {
  font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
  font-weight: 600 !important;
}

h5,
h6,
.font-weight-medium {
  font-weight: 500 !important;
}

.pt-6 {
  padding-top: 90px;
}

.pb-6 {
  padding-bottom: 90px;
}

.py-6 {
  padding-top: 90px;
  padding-bottom: 90px;
}

.btn {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  transition: 0.5s;
}

.btn-primary {
  color: #ffffff;
}

.btn-square {
  width: 36px;
  height: 36px;
}

.btn-sm-square {
  width: 28px;
  height: 28px;
}

.btn-lg-square {
  width: 46px;
  height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

.top-shape::before {
  position: absolute;
  content: "";
  width: 35px;
  height: 100%;
  top: 0;
  left: -17px;
  background: var(--primary);
  transform: skew(40deg);
}

.navbar-light .navbar-nav .nav-link {
  font-family: "Roboto", sans-serif;
  padding: 35px 15px;
  font-size: 18px;
  /*text-transform: uppercase;*/
  color: var(--dark);
  outline: none;
  transition: 0.5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
  padding: 20px 15px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  /*color: var(--primary);*/
  color: var(--magenta);
}

@media (max-width: 991.98px) {
  .navbar-light .navbar-nav .nav-link {
    padding: 10px 0;
  }
}

.sigla {
  display: flex;
  align-items: center;
}

.text-shadow-alb {
  text-shadow: -1px -1px white, -1px 1px white, 1px -1px white, 1px 1px white;
}

.img-rotunda {
  height: 100px;
  width: 140px;
  /*border-radius: 50%;*/
  object-fit: cover;
  padding: 4px;
}

@media (max-width: 768px) {
  .img-rotunda {
    height: 70px;
    width: 100px;
  }
}

.line-break {
  display: none;
}
@media (max-width: 768px) {
  .line-break {
    display: inline;
  }
}

.bold-italic {
  font-weight: 900;
  font-style: italic;
  letter-spacing: -0.5px;
}
.text-albastru {
  color: #1e4099 !important;
}

.text-magenta {
  color: #e41280 !important;
}

.text-indentat {
  text-indent: 40px;
}

.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(21, 36, 64, 0.7);
  z-index: 1;
}

@media (max-width: 576px) {
  .carousel-caption h5 {
    font-size: 14px;
    font-weight: 500 !important;
  }

  .carousel-caption h1 {
    font-size: 30px;
    font-weight: 600 !important;
  }
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

.service-item {
  position: relative;
  overflow: hidden;
  height: 350px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.service-item::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 50px;
  bottom: -50px;
  left: 0;
  background: var(--light);
  border-radius: 100% 100% 0 0;
  box-shadow: 0px -10px 5px #eeeeee;
  transition: 0.5s;
}

.service-item:hover::after {
  bottom: -25px;
}

.service-item p {
  transition: 0.3s;
}

.service-item:hover p {
  margin-bottom: 25px !important;
}

.team-item img {
  transform: scale(1.15);
  margin-left: -30px;
  transition: 0.5s;
}

.team-item:hover img {
  margin-left: 0;
}

.team-item .team-text {
  left: -100%;
  transition: 0.5s;
}

.team-item .team-text::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  right: -60px;
  margin-top: -30px;
  border: 30px solid;
  border-color: transparent transparent transparent var(--primary);
}

.team-item:hover .team-text {
  left: 0;
}

.testimonial-carousel .owl-nav {
  margin-top: 30px;
  display: flex;
  justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  position: relative;
  margin: 0 5px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: var(--primary);
  font-size: 22px;
  border-radius: 45px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  color: var(--dark);
}

.testimonial-carousel .owl-item img {
  width: 90px;
  height: 90px;
}

.blog-item img {
  transition: 0.5s;
}

.blog-item:hover img {
  transform: scale(1.1);
}

/*------------------------------------------------------------------
    Gallery
-------------------------------------------------------------------*/

.gallery-box{
	padding: 70px 0px;
}
.tz-gallery{
	margin-top: 30px;
}
.tz-gallery .lightbox img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}
.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}






/*===========  Accesibilitate  ============*/
.nav-link:focus,
.nav-link:focus-visible {
  outline: none;
  border: 2px solid black;             /* bordura interioară neagră */
  box-shadow: 0 0 0 1px white;         /* bordura exterioară albă */
  border-radius: 4px;                  /* opțional, colțuri rotunjite */
}
/*=========================================*/